/*
EasyDNNMailChimp CSS file

Instructions: To properly create theme the first ID selector (#EDMCstyle1) must equal the name of the css file
(example: this file is called EDMCstyle1.css and the first ID selector must called EDMCstyle1).
 Names may be in its sole discretion,
 only important thing is  that the first ID selector is the same as css filename so the theme is correct.
 To quickly change the name of the first ID selector use the find / replace function in your editor.
*/

#EDMCstyle1
{
	clear:both;
	padding-bottom: 15px;
	}

#EDMCstyle1 input[type="text"]
{
	display: block;
	clear: both;
	background-color: #fff;
	background-repeat: no-repeat;
	height: 28px;
	width: 95%;
	border: solid 1px #d1d1d1;
	border-radius: 6px;
	line-height: 28px;
	padding: 0 0 0 4%;
	margin-bottom: 4px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

#EDMCstyle1 .boxemail{
	margin-bottom: 10px !important;
}

#EDMCstyle1 a.btnsubscribe:link, #EDMCstyle1 a.btnsubscribe:active, #EDMCstyle1 a.btnsubscribe:visited
{
	background-position: left top;
	float: right;
	clear: none;
	background-image: url(images/btnsubscribe1.png);
	height: 29px;
	width: 71px;
	color: #FFFFFF;
	border: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	line-height: 29px;
	text-align: center;
	text-decoration: none;
	margin: -39px -1px 0 0;
}


#EDMCstyle1 a.btnsubscribe:hover
{
	background-position: left top;
	background-image: url(images/btnsubscribe1_off.png);
	background-repeat: no-repeat;
}


#EDMCstyle1 a.btnunsubscribe:link, #EDMCstyle1 a.btnunsubscribe:active, #EDMCstyle1 a.btnunsubscribe:visited
{
	float: left;
	clear: both;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}


#EDMCstyle1 a.btnunsubscribe:hover
{
	float: left;
	clear: both;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#EDMCstyle1 .title 
{
	display: block;
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	margin-bottom: 5px;
}
#EDMCstyle1 .valid {
	/* font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ed1c24 !important;
	background-color: #ffdbdb;
	clear: both;
	float: left;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin-top: 3px;
	margin-bottom: 3px; */
	color: #fff !important;
    width: 100% !important;
    text-align: left !important;
    margin: 0 !important;
    border-radius: 3px !important;
    float: left !important;
    padding: 1% 1% 1% 12% !important;
    line-height: 32px !important;
    background: #4c5660 !important;
    border: none !important;
    background: url(/images/info.png) no-repeat 1% #4e5e6b!important;
    ackground: url(/images/info.png) no-repeat 1% #4e5e6b!important;
    
    height: 100% !important;
    float: left !important;
    min-height: 32px !important;
    background-size: 20px!important;
    -moz-background-size: 20px!important;
    -o-background-size: 20px!important;
    -webkit-background-size: 20px!important;
    background-position-x: 3%!important;
    border-top-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;}
}

#EDMCstyle1 label {
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 5px 0;
	line-height: 14px;
	display: inline !important;
}

#EDMCstyle1 input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

#EDMCstyle1 .radioscrb {
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align:left;
}

#EDMCstyle1 .chkbox {
	display: block;
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-bottom:10px;
}


/***************Add in Version 2.0.***************************/


#EDMCstyle1 a.btnarchive:link, #EDMCstyle1 a.btnarchive:active, #EDMCstyle1 a.btnarchive:visited
{
	float: left;
	clear: both;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}


#EDMCstyle1 a.btnarchive:hover
{
	float: left;
	clear: both;
	display: block;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


/*Archive*/

#EDMCstyle1_a .Archive
{
	display: block;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}


#EDMCstyle1_a .ArchiveTitle
{
	font-size: 20px;
	font-weight: bold;
	margin-bottom:15px;
	display:block;
}

#EDMCstyle1_a .ArchiveGrid
{
	width: 400px;
}

#EDMCstyle1_a .Archive a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

#EDMCstyle1_a .Archive a:hover
{
	text-decoration:none;
}


#EDMCstyle1_a .Pager span
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
	
	}

#EDMCstyle1_a .Pager a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	
	}
	
	
#EDMCstyle1_a .Pager a:hover
{	
	text-decoration:underline;
	
	}
	
	
/********** version 2.5 *******/

#EDMCstyle1 .maincustomfields
{
    display:block;
    }

#EDMCstyle1 .edmcgroupclass {
  margin-left: 10px !important;
}
#EDMCstyle1 .edmcremovecheckbox .mark,
#EDMCstyle1 .edmcremovecheckbox input {
  display: none;
}
#EDMCstyle1 .edmcremovecheckbox label {
  font-weight: bold;
  font-size: 13px;
}